using System.Text.Json.Serialization;

namespace salesbook.Shared.Core.Dto;

public class CheckVatRequestDTO
{
    [JsonPropertyName("countryCode")]
    public string CountryCode { get; set; }

    [JsonPropertyName("vatNumber")]
    public string VatNumber { get; set; }
}